
/* Class = "NSTextField"; ibShadowedToolTip = "Objekthöhe"; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Objekthöhe";

/* Class = "NSTextField"; ibShadowedToolTip = "Objektbreite"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Objektbreite";

/* Class = "NSTextFieldCell"; title = "Höhe:"; ObjectID = "18"; */
"18.title" = "Höhe:";

/* Class = "NSTextFieldCell"; title = "Breite:"; ObjectID = "19"; */
"19.title" = "Breite:";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "20"; */
"20.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "21"; */
"21.title" = "0 pt";
